

body {
    background-color: #ffffff;
    margin: 0px 0 0 0;
    padding: 0;
    border: 0;
    
}

#tinymce {background-color: #ffffff;}


body, p, h1, h2, h3, h4, td, ul, li {
    color: #202a30;
    font: 17px/24px Arial, Helvetica, sans-serif;
}
h1 {
    color: #003893;
    font: bold 30px/28px Arial, Helvetica, sans-serif;
    margin-top: 0;
    letter-spacing: 0.2px;
}



h2 {
    color: #005eb8;
    font: bold 27px/26px Arial, Helvetica, sans-serif;
    letter-spacing: 0.2px;
}
 

h3 {
    color: #005eb8;
    font: bold 25px/22px Arial, Helvetica, sans-serif;
    letter-spacing: 0.2px;
}

h4 {
    color: #005eb8;
    font: bold 22px/20px Arial, Helvetica, sans-serif;
    letter-spacing: 0.2px;
}

h5 {
    color: #005eb8;
    font: bold 20px/20px Arial, Helvetica, sans-serif;
    letter-spacing: 0.2px;
}


h6 {
    color: #005eb8;
    font: bold 18px/20px Arial, Helvetica, sans-serif;
    letter-spacing: 0.2px;
}


a {
	color: #005eb8 ;
	text-decoration:none;}
	
a:hover {
	color: #712f53 ;
	text-decoration:underline;}

.ef-template-container {
    background-color: #ffffff;
   -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
    padding: 0px;
}


.ef-template-container.footer {
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #ffffff;
}

.footer p, .footer a {
   font: 15px/22px Arial, Helvetica, sans-serif;
   -moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
    padding: 0px;
    color: #425563;
}
    
/* Navigation */
.ef_proweb_menu_ul {
    font-size: 0;
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    line-height: 34px;
    height: 34px;
    width: 100%;
    border-top: 0px solid #3482B9 ;
    padding-top: 17px;
}
.ef_proweb_menu_ul li {
zoom: 1;
    border-right: 0px solid #ffffff;
    padding-top: 8px;
    padding-left: 20px;
    text-align: left;
    float: left;
    padding-right: 32px;
    padding-bottom: 7px;
    width: 100%;
    background-color: #005eb8;
    margin-bottom: 5px;
}




.ef_proweb_menu_ul a {
    letter-spacing: 1px;
    margin-bottom: 0;
    text-decoration: none;
    text-align: left;
    font: 15px/21px Arial, Helvetica, sans-serif;
    color: #ffffff;
    height: 34px;

}

    
.ef_proweb_menu_ul>* {
    font-size: 13px;
}

.ef_proweb_menu_ul, .dropdown .btn {
	background: #ffffff;
	color: #v;
	-moz-border-radius: 0px;
    border-radius: 0px;
}

.dropdown .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    border-color: #0072ce ;
}


.ef_proweb_menu_ul a {background: transparent;}


.ef_proweb_menu_ul, .dropdown .btn {background-image: url("nav_bg.png") no-repeat;}

.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul a:hover {
	background-color: #0072ce ;
	color: #ffffff;
}


.ef_proweb_menu_ul li:hover, .ef_proweb_menu_ul li:hover > a {
    color: #ffffff;
}



.dropdown .btn:hover, .dropdown .btn:focus, .open>.dropdown-toggle.btn-primary	  {												
	color: #ffffff;	
	background-color: #005eb8;}



.dropdown-menu>li>a {
	font-size: 15px;	
	color: #ffffff;
	text-decoration: none;
}

.dropdown-menu>li>a:hover {
	color: #ffffff;
	background-color: #005eb8 ;
  text-decoration:underline;
}

		

.btn-primary:hover {
   color: #ffffff;
}

.dropdown-menu {background-color: #005eb8;}








/* Navigation 2 */
.ef_proweb_menu_ul2 {
    font-size: 0;
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    line-height: 34px;
    height: 34px;
    display: table;
    width: 100%;
    border-top: 0px solid #3482B9 ;
    padding-top: 17px;
}
.ef_proweb_menu_ul2 li {
zoom: 1;
    border-right: 0px solid #ffffff;
    height: 34px;
    padding-top: 15px;
    padding-left: 32px;
    text-align: center;
    float: left;
    padding-right: 32px;
    padding-bottom: 36px;
}




.ef_proweb_menu_ul2 a {
    letter-spacing: 1px;
    margin-bottom: 0;
    text-decoration: none;
    text-align: left;
    font: 16px/21px Arial, Helvetica, sans-serif;
    color: #ffffff;
    height: 34px;

}

    
.ef_proweb_menu_ul2>* {
    font-size: 13px;
}

.ef_proweb_menu_ul2, .dropdown .btn {
	background: #005eb8;
	color: #ffffff;
	-moz-border-radius: 0px;
    border-radius: 0px;
}

.dropdown .btn, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    border-color: #0072ce ;
}


.ef_proweb_menu_ul2 a {background: transparent;}


.ef_proweb_menu_ul2, .dropdown .btn {background-image: url("nav_bg.png") no-repeat;}

.ef_proweb_menu_ul2 li:hover, .ef_proweb_menu_ul a:hover {
	background-color: #0072ce ;
	color: #ffffff;
}


.ef_proweb_menu_ul2 li:hover, .ef_proweb_menu_ul li:hover > a {
    color: #ffffff;
}



.dropdown .btn:hover, .dropdown .btn:focus, .open>.dropdown-toggle.btn-primary	  {												
	color: #ffffff;	
	background-color: #005eb8;}



.dropdown-menu>li>a {
	font-size: 15px;	
	color: #ffffff;
	text-decoration: none;
}

.dropdown-menu>li>a:hover {
	color: #ffffff;
	background-color: #005eb8 ;
  text-decoration:underline;
}

		

.btn-primary:hover {
   color: #ffffff;
}

.dropdown-menu {background-color: #005eb8;}






/* main content */

.container {
    background-color: #ffffff;
}

.container .jumbotron {
    padding: 0;
    background-color: transparent;
    margin-bottom: 0px !important;
}
.container .jumbotron img[src$=".jpg"] {
    width: 100%;
}
.container .jumbotron img[src$=".png"] {
    width: 100%;
}
.btn {
    font-size: 13px;
}
.ef-menu-block {
   	margin-bottom: 0px;
   	
}
/* Handle IE7 and IE8 */
.ef-ie7 .container,
.ef-ie8 .container {
    width: 970px;
    display: table;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column,
.ef-ie7 .ef-right-column,
.ef-ie8 .ef-right-column,
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    display: table-cell;
}

.ef-ie7 .ef-left-column,
.ef-ie8 .ef-left-column {
    width: 210px;
}
.ef-ie7 .ef-middle-column,
.ef-ie8 .ef-middle-column {
    width: 700px;
}




.sponsors {
	background: #ffffff;
	-moz-border-radius: 0px;
    border-radius: 0px;
    padding: 10px;}

.ef-footer {
	padding: 0px !important;
}

    
/* overrides */

.ef_frontend_button_proceed, .ef_frontend_button, .ef_frontend_file_uploader .k-upload-button {
	color: #FFFFFF;
	background-color: #005eb8;
	font: 16px/20px Arial,Helvetica,sans-serif;
	border: 1px solid #0072ce;}

.ef_frontend_button_proceed:hover {
	color: #ffffff;
	background-color: #0072ce ;
	border: 1px solid #0072ce;
	font: 16px/20px Arial,Helvetica,sans-serif;}
		
		
.ef_progress_bar_progress_div {
	background-color: #005eb8 ;}


.ef_form_divider {
	color: #eeeeee;
	border-color: #eeeeee;
	background-color: #eeeeee;}
	
.ef_form_divider {
	height: 1px;
	border: 0px;
	border-top: 0px solid;
	border-bottom: 0px solid;
	margin-top: 12px;
	margin-bottom: 12px;}

.ef_frontend_button:hover, .ef_frontend_file_uploader .k-upload-button:hover {
	color: #ffffff;
	background-color: #0072ce ;
	border: 1px solid #0072ce;
	font: 16px/20px Arial,Helvetica,sans-serif;}
		
			
td.blackbold12px, td.black10px, td.blackbold10px, .EF_inputBox, td.black12pxef_proweb_form_prompt, td.black12px, .black10px {
	color: #284A41 !important;
    font: 16px/21px Arial,Helvetica,sans-serif;}


.ef-table-header td, .ef-table-header th,
.ef-table th, .red  {background-color: #3482B9  !important;}

.whitebold10px {color: #ffffff !important;}


.ef-agenda-time-block {
    background-color: #005eb8 ;
}


.ef-table tr:nth-child(2n) {
    background-color: #ffffff !important;
}

.ef-table tr:nth-child(2n+1) {
    background-color: #ffffff !important;
}

.EF_inputBox, .ef-registration-section input[type="text"], .ef-registration-section input[type="password"], .ef-registration-section input[type="number"], .ef-registration-section input[type="url"], .ef-registration-section input[type="tel"], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #ffffff;
}

.EF_inputBox:not(.efDatePicker):not(.efTimePicker), .ef-registration-section input[type=text], .ef-registration-section input[type=password], .ef-registration-section input[type=number], .ef-registration-section input[type=url], .ef-registration-section input[type=tel], .ef-registration-section input[type=email], .ef-registration-section textarea, .ef-registration-section select, .select2-dropdown, .select2-container--default .select2-selection--single .select2-selection__rendered, .EF_inputBox {
    background-color: #ffffff;
}

.ef_frontend_button, .ef_frontend_button_proceed {
    font: 16px/20px Arial,Helvetica,sans-serif;
}

.footer-image {margin-top: -20px;}

.ef-middle-column {padding: 30px 40px 40px 40px;}

.resp {display: none;}

.non-resp {display: block;}


.strip {margin-left: 0px;margin-right: 0px;margin-bottom: 20px;}


.jumbotron p {
    margin-bottom: -1px !important;
}



.logo_strip {
  background-color: #005eb8;
  padding-top: 10px;}


.menu_strip {
  background-color: #0072ce;
  height:42px;}


.top_strip {
  background-color: #005eb8;}


.site_menu {background-color: #0072ce;}

.banner {
  background-color: #005eb8;
  padding-top: 13px;}


.site_menu ul  {
  margin-left: -30px;
  padding-top: 10px;}
  
  
  .site_menu ul li {
  list-style:none;
  float:left;
  color:#ffffff;
  
  }
  
  
 .site_menu ul li a {
    letter-spacing: 1px;
    color: #ffffff;
    font: 16px/21px Arial, Helvetica, sans-serif;
    margin-right: 25px;
    padding-bottom: 10px;}
    
    .site_menu ul li a {
    text-decoration: none;} 
 
   .site_menu ul li a:hover {
  border-bottom: 2px solid #ffffff;}
  
  
  .footer-content {background-color: #e9edee;}

.third-column img {float:right;}

.group::before, .footer .social-networks ul::before, .row::before, .group::after, .footer .social-networks ul::after, .row::after {
    content: " ";
    display: table;
}

.footer .social-networks ul li {
    display: inline-block;
    margin-top: 5px;
}




.footer .social-networks a[href^="http://twitter.com/"]::before, .footer .social-networks a[href^="http://www.twitter.com/"]::before, .footer .social-networks a[href^="https://twitter.com/"]::before, .footer .social-networks a[href^="https://www.twitter.com/"]::before {

    background-image: url("https://www.england.nhs.uk/wp-content/themes/nhsengland/static/img/social-media-icons/twitter.svg");

}

.footer .social-networks a::before {
    content: '';
    width: 24px;
    height: 24px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: center center;
    z-index: 1000;
    padding: 17px;
    border: 2px solid #adbcc7;
}


.footer .social-networks a[href^="http://linkedin.com/"]::before, .footer .social-networks a[href^="http://www.linkedin.com/"]::before, .footer .social-networks a[href^="https://linkedin.com/"]::before, .footer .social-networks a[href^="https://www.linkedin.com/"]::before {
    background-image: url("https://www.england.nhs.uk/wp-content/themes/nhsengland/static/img/social-media-icons/linkedin.svg");
}



.footer .social-networks a[href^="http://youtube.com/"]::before, .footer .social-networks a[href^="http://www.youtube.com/"]::before, .footer .social-networks a[href^="https://youtube.com/"]::before, .footer .social-networks a[href^="https://www.youtube.com/"]::before {

    background-image: url("https://www.england.nhs.uk/wp-content/themes/nhsengland/static/img/social-media-icons/youtube.svg");

}

.footer .social-networks a[href^="http://flickr.com/"]::before, .footer .social-networks a[href^="http://www.flickr.com/"]::before, .footer .social-networks a[href^="https://flickr.com/"]::before, .footer .social-networks a[href^="https://www.flickr.com/"]::before {
    background-image: url("https://www.england.nhs.uk/wp-content/themes/nhsengland/static/img/social-media-icons/flickr.svg");
}




.footer .social-networks a[href^="http://feeds.feedburner.com/"]::before {

    background-image: url("https://www.england.nhs.uk/wp-content/themes/nhsengland/static/img/social-media-icons/rss.svg");

}


.banner img[src*="png"] {height: 90px;float:left;}

.banner img[src*="jpg"] {height: 90px;float:left;}

.social-networks ul {margin-left: -25px;}




.ef-agenda-filter-panel .ef-agenda-tag {
    opacity: 0.7 !important;
}


.btn, .ef-agenda-tag, .ef-agenda-session-name, .ef-agenda-detail-block, .ef-agenda-time-block, .ef-agenda-tag-button {
    font-size: 17px !important;
    font-family: arial !important;
    line-height: 22px !important;
}


.button {
  background-color: #005eb8; /* Green */
  border: none;
  color: white;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}

	 @media (max-width: 990px) {
    
    .logo_strip {
    height: 232px;
}
   }
    

	 @media (max-width: 768px) {
    
.ef-left-column {
  margin-top: 20px;
  margin-left:25px;}
    
    .menu_strip {
    background-color: #0072ce;
    height: 60px;
}

.top_strip {
    height: 300px;
}

 .ef-menu-block {
   	margin-bottom: 20px;
   	border-top: 0px solid #c77a44;
}
  .menu {height: 30px;}
  
  .resp {display: block;}

.non-resp {display: none;}

.btn {position:relative;top: 0px;left: 0px;}


.menurow {margin-top: -60px;}

.dropdown-menu {margin-top: 20px;}

.banner {
    background-color: #005eb8;
    padding-top: 13px;
    padding-left: 20px;
}

.site_menu {
    padding-left: 20px;
}

.footer-content {
  padding-left: 30px;
  padding-right: 30px;
}

.third-column img {float:left;}
}

	 @media (max-width: 560px) {
.ef_proweb_menu_ul2 a {
    font: 15px/2px Arial, Helvetica, sans-serif;
}

.ef_proweb_menu_ul2 li {
    padding-bottom: 0px;
}


   }
   
   	 @media (max-width: 400px) {

.top_strip {
    height: 500px;
}

.menu_strip {
    height: 100px;
}


     }

	